@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v43-latin-regular.eot');
    src: url('../fonts/open-sans-v43-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-regular.woff') format('woff'), url('../fonts/open-sans-v43-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v43-latin-700.eot');
    src: url('../fonts/open-sans-v43-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-700.woff') format('woff'), url('../fonts/open-sans-v43-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-700.svg#OpenSans') format('svg');
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #3d3d3d;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

#wrapper {
    max-width: 800px;
    margin: 16px auto;
    border: 1px solid #ff0000;
    background-color: #fff;
}

header {
    position: relative;
}

.logo {
    display: flex;
    align-items: flex-start;
    padding: 0 16px;
}

article {
    padding: 10px 20px;
}

.iframe-wrapper {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.media {
    display: flex;
    justify-content: center;
    padding: 16px;
}

.media i {
    font-size: 46px;
    line-height: 1;
    color: #3d3d3d;
}

:is(.center, h1) {
    text-align: center;
}

:is(strong, h1, h2) {
    font-weight: 700;
}

:is(p, h1, ul) {
    margin: 0 0 16px;
}

h1 {
    font-size: 24px;
    line-height: 30px;
    color: #ff0000;
}

h2 {
    font-size: 16px;
    color: #ff0000;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #ff0000;
    text-decoration: underline;
    white-space: nowrap;
}

ul {
    list-style: none;
}

ul li {
    padding-left: 70px;
    margin: 2px 0;
}

li:before {
    content: '\2022';
    color: #ff0000;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 1px;
    font-size: 25px;
    text-indent: -20px;
}

img {
    max-width: 100%;
}

@media all and (max-width: 798px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    article {
        padding: 10px 16px;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    p span {
        white-space: nowrap;
    }

    ul li {
        padding-left: 20px;
    }

    li:before {
        text-indent: -20px;
    }
}